GOBBY(1)

NAME
gobby - a collaborative text editor

SYNOPSIS
gobby [options] [file(s)]

DESCRIPTION
gobby is an editor which allows to edit text documents and source files collaboratively over a network. Changes to the documents are syncronised instantly to the other clients.

OPTIONS

-j, --join=HOST:PORT
    Joins the obby session on the specified host.

-n, --new-instance
    Forces a new instance of Gobby to be created.

file(s)
    Files passed on the command line will be opened within Gobby. If there is already a Gobby instance running they will be opened therein, otherwise a new hosted session will be created automatically.

AUTHOR
gobby was written by the 0x539 dev group <crew@0x539.de>.